echo off

echo "Update BIOS to R0049"
.\WinPEUtils_x86\IFlash32\DeviceSetup install .\WinPEUtils_x86\IFlash32\flashud.inf *int0800
.\WinPEUtils_x86\IFlash32\DeviceSetup install .\WinPEUtils_x86\IFlash32\IBSMUtil.inf *IntelUtilDeV
.\WinPEUtils_x86\IFlash32\IFlash32 R0049.cap /u /ni

echo "Updates completed. Please reboot using the front panel button."

echo on
